.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m2{transform:matrix(0.369510,0.000000,-0.126375,0.369510,0,0);-ms-transform:matrix(0.369510,0.000000,-0.126375,0.369510,0,0);-webkit-transform:matrix(0.369510,0.000000,-0.126375,0.369510,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.440590,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.440590,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.440590,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-8.881200px;}
.ls23{letter-spacing:-0.961200px;}
.ls15{letter-spacing:-0.850824px;}
.lsb{letter-spacing:-0.241200px;}
.ls1e{letter-spacing:-0.154800px;}
.ls12{letter-spacing:-0.118872px;}
.ls1d{letter-spacing:-0.111600px;}
.ls1f{letter-spacing:-0.104400px;}
.ls1b{letter-spacing:-0.064800px;}
.ls17{letter-spacing:-0.057600px;}
.ls20{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.027432px;}
.ls22{letter-spacing:-0.021600px;}
.ls1c{letter-spacing:-0.018000px;}
.ls8{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.011952px;}
.ls4{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.018000px;}
.ls1{letter-spacing:0.028800px;}
.ls5{letter-spacing:0.043200px;}
.ls9{letter-spacing:0.050400px;}
.lsc{letter-spacing:0.064800px;}
.ls24{letter-spacing:0.100800px;}
.ls10{letter-spacing:0.118872px;}
.ls19{letter-spacing:0.119520px;}
.ls11{letter-spacing:0.121176px;}
.lsd{letter-spacing:0.126000px;}
.ls14{letter-spacing:0.146304px;}
.ls0{letter-spacing:0.238368px;}
.ls6{letter-spacing:0.239040px;}
.lsf{letter-spacing:0.240792px;}
.ls16{letter-spacing:0.252634px;}
.ls1a{letter-spacing:0.254976px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(33,29,30),0 0.015em rgb(33,29,30),0.015em 0 rgb(33,29,30),0 -0.015em  rgb(33,29,30);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(33,29,30);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.892800px;}
.wsa{word-spacing:-0.374496px;}
.ws11{word-spacing:-0.316800px;}
.ws5{word-spacing:-0.194400px;}
.ws3{word-spacing:-0.180000px;}
.wse{word-spacing:-0.172800px;}
.ws14{word-spacing:-0.050400px;}
.ws1{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.009600px;}
.ws7{word-spacing:0.032400px;}
.ws4{word-spacing:0.050400px;}
.ws6{word-spacing:0.061200px;}
.ws13{word-spacing:0.072000px;}
.ws8{word-spacing:0.079200px;}
.ws10{word-spacing:0.093600px;}
.ws9{word-spacing:0.108000px;}
.wsb{word-spacing:0.115200px;}
.wsf{word-spacing:0.154800px;}
.ws12{word-spacing:0.162000px;}
.wsd{word-spacing:0.205200px;}
._5{margin-left:-9.594000px;}
._4{margin-left:-8.391600px;}
._1{width:7.665720px;}
._2{width:9.144000px;}
._0{width:13.752000px;}
._6{width:25.498800px;}
._3{width:44.467200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(33,29,30);}
.fs7{font-size:28.080000px;}
.fs5{font-size:30.480000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:36.720000px;}
.fs9{font-size:38.047276px;}
.fs4{font-size:39.840000px;}
.fs8{font-size:42.105612px;}
.fs0{font-size:45.840000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y24{bottom:17.964052px;}
.y10{bottom:39.552157px;}
.y13{bottom:47.228275px;}
.y26{bottom:49.867397px;}
.y23{bottom:56.333706px;}
.y25{bottom:70.669020px;}
.y22{bottom:72.262353px;}
.ya{bottom:85.177725px;}
.y11{bottom:86.508627px;}
.y15{bottom:89.686765px;}
.y21{bottom:90.445098px;}
.y1a{bottom:104.691373px;}
.yc{bottom:107.315686px;}
.y9{bottom:114.799667px;}
.y14{bottom:120.992016px;}
.y20{bottom:124.940765px;}
.y8{bottom:132.331020px;}
.ye{bottom:135.621347px;}
.y1f{bottom:140.869412px;}
.y1e{bottom:159.525471px;}
.y7{bottom:166.170608px;}
.y12{bottom:170.949483px;}
.y1d{bottom:175.454118px;}
.yd{bottom:178.175062px;}
.y6{bottom:183.701961px;}
.y1c{bottom:193.636863px;}
.y5{bottom:202.728235px;}
.y35{bottom:206.969314px;}
.y19{bottom:216.318431px;}
.y17{bottom:216.395661px;}
.yf{bottom:216.787059px;}
.y0{bottom:217.911765px;}
.yb{bottom:218.380392px;}
.y1b{bottom:227.471765px;}
.y16{bottom:228.489249px;}
.y18{bottom:228.679699px;}
.y34{bottom:233.779490px;}
.y33{bottom:260.674020px;}
.y32{bottom:287.484196px;}
.y31{bottom:314.378725px;}
.y30{bottom:339.403431px;}
.y2f{bottom:358.425020px;}
.y2e{bottom:385.235196px;}
.y2d{bottom:412.129725px;}
.y2c{bottom:431.151314px;}
.y2b{bottom:458.045843px;}
.y4{bottom:467.127843px;}
.y37{bottom:470.497275px;}
.y2a{bottom:484.940373px;}
.y36{bottom:486.903922px;}
.y3{bottom:497.120000px;}
.y29{bottom:518.020784px;}
.y28{bottom:518.025471px;}
.y27{bottom:551.105882px;}
.y2{bottom:552.511765px;}
.y1{bottom:574.256078px;}
.ha{height:22.860000px;}
.hc{height:23.253750px;}
.h9{height:25.241250px;}
.hb{height:27.540000px;}
.h5{height:28.582031px;}
.h7{height:29.812500px;}
.hf{height:31.507900px;}
.h6{height:32.992500px;}
.hd{height:34.868710px;}
.h2{height:36.394453px;}
.h3{height:39.750000px;}
.h4{height:59.625000px;}
.h1{height:240.562092px;}
.h8{height:244.061176px;}
.he{height:508.460784px;}
.h0{height:618.588235px;}
.w1{width:510.022876px;}
.w2{width:871.178431px;}
.w3{width:874.771242px;}
.w0{width:956.000000px;}
.x12{left:4.498824px;}
.x13{left:16.406647px;}
.x14{left:37.490196px;}
.x1{left:38.989804px;}
.x17{left:42.176471px;}
.x2{left:50.232176px;}
.x1a{left:70.294118px;}
.x18{left:136.651765px;}
.x19{left:192.887059px;}
.x6{left:337.786667px;}
.x0{left:354.594771px;}
.x3{left:361.874118px;}
.x7{left:455.224706px;}
.x4{left:456.908765px;}
.x5{left:479.679467px;}
.x8{left:483.623529px;}
.x10{left:539.202745px;}
.xf{left:540.615751px;}
.xd{left:578.860531px;}
.xe{left:579.979425px;}
.x15{left:756.927059px;}
.x11{left:762.831765px;}
.xb{left:771.179519px;}
.x9{left:773.988660px;}
.xa{left:776.988250px;}
.xc{left:779.523618px;}
.x16{left:824.792936px;}
.x1b{left:853.276863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-7.580606pt;}
.ls23{letter-spacing:-0.820438pt;}
.ls15{letter-spacing:-0.726226pt;}
.lsb{letter-spacing:-0.205878pt;}
.ls1e{letter-spacing:-0.132131pt;}
.ls12{letter-spacing:-0.101464pt;}
.ls1d{letter-spacing:-0.095257pt;}
.ls1f{letter-spacing:-0.089111pt;}
.ls1b{letter-spacing:-0.055310pt;}
.ls17{letter-spacing:-0.049165pt;}
.ls20{letter-spacing:-0.036874pt;}
.lse{letter-spacing:-0.024582pt;}
.ls13{letter-spacing:-0.023415pt;}
.ls22{letter-spacing:-0.018437pt;}
.ls1c{letter-spacing:-0.015364pt;}
.ls8{letter-spacing:-0.009218pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003073pt;}
.ls18{letter-spacing:0.010202pt;}
.ls4{letter-spacing:0.012291pt;}
.lsa{letter-spacing:0.015364pt;}
.ls1{letter-spacing:0.024582pt;}
.ls5{letter-spacing:0.036874pt;}
.ls9{letter-spacing:0.043019pt;}
.lsc{letter-spacing:0.055310pt;}
.ls24{letter-spacing:0.086038pt;}
.ls10{letter-spacing:0.101464pt;}
.ls19{letter-spacing:0.102017pt;}
.ls11{letter-spacing:0.103431pt;}
.lsd{letter-spacing:0.107548pt;}
.ls14{letter-spacing:0.124879pt;}
.ls0{letter-spacing:0.203461pt;}
.ls6{letter-spacing:0.204034pt;}
.lsf{letter-spacing:0.205530pt;}
.ls16{letter-spacing:0.215637pt;}
.ls1a{letter-spacing:0.217636pt;}
.wsc{word-spacing:-0.762055pt;}
.wsa{word-spacing:-0.319653pt;}
.ws11{word-spacing:-0.270407pt;}
.ws5{word-spacing:-0.165931pt;}
.ws3{word-spacing:-0.153640pt;}
.wse{word-spacing:-0.147495pt;}
.ws14{word-spacing:-0.043019pt;}
.ws1{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.008194pt;}
.ws7{word-spacing:0.027655pt;}
.ws4{word-spacing:0.043019pt;}
.ws6{word-spacing:0.052238pt;}
.ws13{word-spacing:0.061456pt;}
.ws8{word-spacing:0.067602pt;}
.ws10{word-spacing:0.079893pt;}
.ws9{word-spacing:0.092184pt;}
.wsb{word-spacing:0.098330pt;}
.wsf{word-spacing:0.132131pt;}
.ws12{word-spacing:0.138276pt;}
.wsd{word-spacing:0.175150pt;}
._5{margin-left:-8.189021pt;}
._4{margin-left:-7.162705pt;}
._1{width:6.543125pt;}
._2{width:7.804921pt;}
._0{width:11.738109pt;}
._6{width:21.764666pt;}
._3{width:37.955267pt;}
.fs7{font-size:23.967866pt;}
.fs5{font-size:26.016402pt;}
.fs3{font-size:30.728033pt;}
.fs6{font-size:31.342594pt;}
.fs9{font-size:32.475499pt;}
.fs4{font-size:34.005690pt;}
.fs8{font-size:35.939518pt;}
.fs0{font-size:39.127029pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.y24{bottom:15.333333pt;}
.y10{bottom:33.760000pt;}
.y13{bottom:40.312000pt;}
.y26{bottom:42.564640pt;}
.y23{bottom:48.084000pt;}
.y25{bottom:60.320000pt;}
.y22{bottom:61.680000pt;}
.ya{bottom:72.704000pt;}
.y11{bottom:73.840000pt;}
.y15{bottom:76.552720pt;}
.y21{bottom:77.200000pt;}
.y1a{bottom:89.360000pt;}
.yc{bottom:91.600000pt;}
.y9{bottom:97.988000pt;}
.y14{bottom:103.273520pt;}
.y20{bottom:106.644000pt;}
.y8{bottom:112.952000pt;}
.ye{bottom:115.760480pt;}
.y1f{bottom:120.240000pt;}
.y1e{bottom:136.164000pt;}
.y7{bottom:141.836000pt;}
.y12{bottom:145.915040pt;}
.y1d{bottom:149.760000pt;}
.yd{bottom:152.082480pt;}
.y6{bottom:156.800000pt;}
.y1c{bottom:165.280000pt;}
.y5{bottom:173.040000pt;}
.y35{bottom:176.660000pt;}
.y19{bottom:184.640000pt;}
.y17{bottom:184.705920pt;}
.yf{bottom:185.040000pt;}
.y0{bottom:186.000000pt;}
.yb{bottom:186.400000pt;}
.y1b{bottom:194.160000pt;}
.y16{bottom:195.028480pt;}
.y18{bottom:195.191040pt;}
.y34{bottom:199.544000pt;}
.y33{bottom:222.500000pt;}
.y32{bottom:245.384000pt;}
.y31{bottom:268.340000pt;}
.y30{bottom:289.700000pt;}
.y2f{bottom:305.936000pt;}
.y2e{bottom:328.820000pt;}
.y2d{bottom:351.776000pt;}
.y2c{bottom:368.012000pt;}
.y2b{bottom:390.968000pt;}
.y4{bottom:398.720000pt;}
.y37{bottom:401.596000pt;}
.y2a{bottom:413.924000pt;}
.y36{bottom:415.600000pt;}
.y3{bottom:424.320000pt;}
.y29{bottom:442.160000pt;}
.y28{bottom:442.164000pt;}
.y27{bottom:470.400000pt;}
.y2{bottom:471.600000pt;}
.y1{bottom:490.160000pt;}
.ha{height:19.512301pt;}
.hc{height:19.848389pt;}
.h9{height:21.544833pt;}
.hb{height:23.506946pt;}
.h5{height:24.396378pt;}
.h7{height:25.446653pt;}
.hf{height:26.893773pt;}
.h6{height:28.160962pt;}
.hd{height:29.762414pt;}
.h2{height:31.064721pt;}
.h3{height:33.928870pt;}
.h4{height:50.893305pt;}
.h1{height:205.333333pt;}
.h8{height:208.320000pt;}
.he{height:434.000000pt;}
.h0{height:528.000000pt;}
.w1{width:435.333333pt;}
.w2{width:743.600000pt;}
.w3{width:746.666667pt;}
.w0{width:816.000000pt;}
.x12{left:3.840000pt;}
.x13{left:14.004000pt;}
.x14{left:32.000000pt;}
.x1{left:33.280000pt;}
.x17{left:36.000000pt;}
.x2{left:42.876000pt;}
.x1a{left:60.000000pt;}
.x18{left:116.640000pt;}
.x19{left:164.640000pt;}
.x6{left:288.320000pt;}
.x0{left:302.666667pt;}
.x3{left:308.880000pt;}
.x7{left:388.560000pt;}
.x4{left:389.997440pt;}
.x5{left:409.433520pt;}
.x8{left:412.800000pt;}
.x10{left:460.240000pt;}
.xf{left:461.446080pt;}
.xd{left:494.090160pt;}
.xe{left:495.045200pt;}
.x15{left:646.080000pt;}
.x11{left:651.120000pt;}
.xb{left:658.245280pt;}
.x9{left:660.643040pt;}
.xa{left:663.203360pt;}
.xc{left:665.367440pt;}
.x16{left:704.007360pt;}
.x1b{left:728.320000pt;}
}
